{
  "text.meticulous.name": "Meticulous",
  "text.autoconfig.meticulous.title": "Meticulous Configuration",
  "text.autoconfig.meticulous.option.enable": "Enable",
  "text.autoconfig.meticulous.option.enable.@Tooltip": "Main mod toggle. This is overridden by the \"Always slow modifier\" key.",
  "text.autoconfig.meticulous.option.notify_on_toggle": "Notify on toggle",
  "text.autoconfig.meticulous.option.notify_on_toggle.@Tooltip": "Display a message above the hotbar when a key bind is used to change the main toggle.",
  "message.meticulous.enabled": "§aenabled",
  "message.meticulous.disabled": "§cdisabled",
  "text.autoconfig.meticulous.option.min_first_block_break_time": "Minimum time to break first block",
  "text.autoconfig.meticulous.option.min_first_block_break_time.@Tooltip": "Minimum time (in game ticks) it takes to break your first block after\nyou start holding down the attack key continuously (left click).",
  "text.autoconfig.meticulous.option.min_second_block_break_time": "Minimum time to break second block",
  "text.autoconfig.meticulous.option.min_second_block_break_time.@Tooltip": "Minimum time (in game ticks) it takes to break your second block after\nyou start holding down the attack key continuously (left click).",
  "text.autoconfig.meticulous.option.exclude_hardness_0": "Exclude blocks with hardness 0",
  "text.autoconfig.meticulous.option.exclude_hardness_0.@Tooltip": "Exclude block that break instantly even with no tool, such as flowers.",
  "text.autoconfig.meticulous.option.enable_for_items": "Enable for items:",
  "text.autoconfig.meticulous.option.enable_for_items.@Tooltip": "Items that Meticulous should affect.",
  "text.autoconfig.meticulous.option.enable_for_items.axes": "Axes",
  "text.autoconfig.meticulous.option.enable_for_items.hoes": "Hoes",
  "text.autoconfig.meticulous.option.enable_for_items.pickaxes": "Pickaxes",
  "text.autoconfig.meticulous.option.enable_for_items.shears": "Shears",
  "text.autoconfig.meticulous.option.enable_for_items.shovels": "Shovels",
  "text.autoconfig.meticulous.option.enable_for_items.swords": "Swords",
  "text.autoconfig.meticulous.option.enable_for_items.additional": "Additional items",
  "text.autoconfig.meticulous.option.enable_for_items.additional.@Tooltip": "Other items that Meticulous should affect that don't fit into the toggleable categories.",
  "text.autoconfig.meticulous.option.enable_for_items.excluded": "Excluded items",
  "text.autoconfig.meticulous.option.enable_for_items.excluded.@Tooltip": "Items that Meticulous should not affect even if they fit into the toggleable categories.",
  "key.categories.meticulous": "Meticulous",
  "key.meticulous.toggle": "Toggle",
  "key.meticulous.modifier": "Modifier",
  "key.meticulous.always_slow_modifier": "Always slow modifier",
  "text.autoconfig.meticulous.option.fetch_translation_updates": "Download translation updates",
  "text.autoconfig.meticulous.option.fetch_translation_updates.@Tooltip": "Download translations from Crowdin when the game launches",
  "text.meticulous.no_config_screen.title": "${name} Configuration Unavailable",
  "text.meticulous.no_config_screen.message": "§cInstall Cloth Config to enable configuration."
}